#!/bin/bash

i=0
for f in  ikit_1.dat ikit_2.dat ikit_3.dat ikit_4.dat ikit_5.dat ikit_6.dat ; do
	let i=i+1
	grep "^-" $f >& /dev/null
	if [ $? = "1" ] ; then
		bash update_status.bash $i ikit_menu.dat
	fi 
done
